/* img */ 
	
img{ 
  border-style: none;
  margin: 0.2em 0.5em;
/*
  margin: 0.2em 0.5em;
*/
}
 
.ic{ 
  margin: 0em;
}
  
/* Indent */ 
	
.ind{ 
  margin-left: 1em;
}
 
.tind{ 
  margin-top: 1em;
}
 
.tind2 { 
  margin-top: 2em;
}
 
.tind3{ 
  margin-top: 3em;
}
 
.tind4 { 
  margin-top: 4em;
}
 
.tind5 { 
  margin-top: 5em;
}
 
.bind2{ 
  margin-bottom: 2em;
}
 
.bind3{ 
  margin-bottom: 3em;
}
 
.bind4{ 
  margin-bottom: 4em;
}
 
.bind5{ 
  margin-bottom: 4em;
}
 
.wind{ 
  margin-top: 1em;
  margin-bottom: 1em;
}
 
.wind2{ 
  margin-top: 2em;
  margin-bottom: 2em;
}
 
.ind12{ 
  margin: 0em 13%;
}
  
/* Logical Element */ 
	
em { 
  color: #bb2211;
  font-style: normal;
  margin:0.2em;
}
 
strong { 
  color: #bb2211;
  font-style: bold;
  margin:0.2em;
}
 
.bold { 
  font-style: bold;
  margin:0.2em;
}
 
.center{ 
  text-align:center;
  margin-right:1em;
  position:relative;
}
 
.center1{ 
  text-align:center;
  margin-right:1em;
}
 
.right { 
  text-align:right;
  position:relative;
}
 
.chara{ 
  font-size:90%;
  margin:0.2em;
}
 
.big{ 
  font-size:120%;
  margin:0.2em;
}
 
.xbig{ 
  font-size:150%;
  margin:0.2em;
}

 
.xbigb{ 
  font-size: 170%;
  font-weight: bold;
  margin:0.2em;
}
  
/* Module Tag */ 
	
.alm{ 
  font-size:90%;
  line-height:120%;
  margin:0px 0px 1em 15px;
  padding:0px;
}
 
.alms{ 
  font-size:75%;
  font-family:Verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka]“™•",sans-serif;
  margin:15px 30px 15px 20px;
  padding:0px;
}
 
.pagearea{ 
  color:#000;
  background-color:transparent;
  margin:0px 2em 10px 0px;
  padding:0px;
  text-align:right;
  font-size:65%;
/*
  line-height:170%;
 */
}
 
#top_nav{ 
  text-align: right;
  float:right;
}
 
#top_nav a, 
#top_nav a:link,
#top_nav a:visited{
  color:#FF6600;
  text-decoration:none;
}
 
.picklist{ 
  text-align: center;
  margin: 0em auto;
}
 
#poprank { 
  margin: 0 0.5em 0 2.2em;
  padding: 0;
}
 
#pdm_arslct { 
    color: #666;
    background-color: #ffffcc;
    width:125px;
}
 
.cmtquote { 
  font-style: bold;
}
  
/* ƒpƒ“‚­‚¸ƒŠƒXƒg */ 
	
.topic_path { 
  color:black;
  font-weight:bold;
}
 
#topic_path { 
  font-size:90%;
  color:black;
  font-weight:bold;
  text-align: left;
}
  
/* Recent Entries from Same Category */ 
	
.refsc_title{ 
  color:black;
  font-weight:bold;
  margin-bottom: 0em;
}
 
.refsc_list ul{ 
  margin-top: 0em;
}

 
.refsc_list li{ 
  line-height:170%;
}

  
/* OnThisDay */ 
	
.otd_main_title{ 
  color:black;
  font-weight:bold;
}
 
.otd_main_list ul{ 
  line-height:150%;
}
 
.category_new{ 
  font-size:75%;
  font-family:Verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka]“™•",sans-serif;
/*
  line-height:210%;
*/
  margin:2em 0px 1em 4em;
  padding:0em;
}

  
/* VIMAGE List */ 
	
.vimglist { 
font-size: 11px;
margin: 30px 0px 0px 0px;
text-align: center;
}
 
.vim_cate { 
margin: 0px 30px 0px 0px;
text-align: right;
}
 
.vim_list { 
text-align: center;
}
 
.vim_img { 
text-align: center;
margin: 5px 0px 0px 0px;
background-color: #f7f7f7;
width: 100%;
height: 125px;
}
 
.vim_info { 
text-align: center;
margin: 5px 0px 0px 0px;
background-color: #f7f7f7;
width: 100%;
height: 80px;
}
 
.vim_text { 
text-align: left;
}
 
.vim_stitle { 
margin: 0px 0px 6px 0px;
color: #bd9690;
font-size: 10px;
font-weight: bold;
}
 
.vim_stext { 
  font-size: 11px;
  text-align:center;
  margin: 0px 0px 0px 10px;
}
 
.vim_single { 
font-size: 11px;
margin: 30px 0px 0px 0px;
text-align: center;
}
 
.vim_single table { 
font-size: 11px;
}
 
.vr_right{ 
  text-align:right;
}
 
.pick_cell { 
padding: 0px 13px 0px 0px;
}
  
/* QR Code */ 
	
.qrcodegen{ 	
  text-align:center;
  margin-top: 0.2em;
  border:none;
  padding: 0.3em;
}
 
.qrcodegen img{ 
  text-align:center;
  margin-top: 0.2em;
  border:none;
}
  
/* Other Parts  */ 
	
/* Counter */ 
	
.counter{ 
  width: 90%;
  text-align: center;
  left: 1em;
  margin-left: 1em;
  line-height:0.8em;
}
 
.s2{ 
  font-size:xx-small;
}
 
.h{ 
  display: none;
}
 
.alm{ 
  font-size:90%;
  line-height:150%;
  font-family:Verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka]“™•",sans-serif;
  margin:15px 30px 15px 20px;
  padding:0px;
}
 
.alms{ 
  font-size:75%;
  font-family:Verdana,"ƒqƒ‰ƒMƒmŠpƒS Pro W3","‚l‚r ‚oƒSƒVƒbƒN","Osaka]“™•",sans-serif;
  margin:15px 30px 15px 20px;
  padding:0px;
}
   
/* track word */ 
	
.trackword ul{ 
  background-image: url(../skin/images/0.gif);
  text-align:center;
  list-style-type: none;
}
  
/* Publish */ 
	
.pub{ 
  text-align:center;
  margin-top: 0.2em;
  border:none;
}

  
/* poprank (ƒ‰ƒ“ƒLƒ“ƒO) */ 
	
#poprank li { 
  background-image: url(../skin/images/);
  display: list-item;
  list-style-type: decimal;
}

  
